.menu_icons nav{display:none;}

@media (max-width: 767px) {
nav ul     { display: none!important; }
nav select { display: inline-block!important; }
.menu_icons nav{display:block;}
.menu_head{display:none;}
.mid_head{height:auto;}
#content{margin-top:5px!important;}
.menu_icons {height: auto;position: relative;}
option {height: 30px;}
}



@media only screen and (min-width:768px) and (max-width:1024px)
{
#footer .indent-footer {padding: 20px 20px 0;}
}


@media only screen and (min-width:641px) and (max-width:786px)
{

#footer .indent-footer {padding: 20px 20px 0;}


        .main {
        margin: 0 auto;
        width: 100%;
        }

        .mid_head img {
        border-radius: 15px;
        width:100%;
        }

        .menu_list {
        float: none;
        height: 32px;
        margin-top: 0;
           }

        .menu_head li
        {margin-left:0!important;
         margin-bottom: 10px;
            }
            
            
        .menu_icons {margin-top: 3px;}
            
        #header {
        height: 100%;
        }   
        
        #content .indent-main {
        padding: 0; 
        }         
        
        
        #content {
        margin-top:25%;
        }

        .mid_head {
        margin: 0;
        }
        
        .page1_hd {
        font-size: 15px;
        line-height: 24px;
        width: 46%;
        }
        
        .pg1_txt1 {
        text-align: justify;
        width: 45%;
        }
        
        #content p {
        text-align: justify;
        width: 49%;
        }
        
        .page3_subWrap_txt {
        width: 50%;
        }
        
        .para_space
        {
        width: 100%!important;
            }

        #img1{width:100%}
        #img2{width:100%}   

        .page3_subWrap_img {
        padding: 0 ;
        width: 45%;
        padding-left:5%;
        }  
        
        #page1 #content .col-1 {
        width: 100%;
        float:none;
        }   
        
        
        #page1 #content .col-2 {
        width: 100%;
        }
        
        #page1 #content p {
        text-align: justify;
        width: 100%;
        }
    
        #content .img-indent {
        height: 50%;
        margin: 0 0 16px;
        width: 50%;
        }
        
        .box .indent-box {
        min-height:100%;
        padding: 23px 18px 20px 19px;
        }
        

        #page1 #content .img-indent {
        margin: 1% 14%;
        width: 66%;
        }
        
        
        .txtSizeSideBox {
        float: none;
        }        
        
        .box .indent-box_hints {
        min-height:100%; 

        }
        
        .contacts-form label input {
        width: 100%;
        }
        
        .contacts-form textarea {
        width: 100%;
        }
        
        .g_map{width:100%;}
        
        .contacts-form label {
        width: 100%;
        }

        .page2_subWrap_img {
        width: 43%;
        }
        
        
        .page2_subWrap_txt {
        width: 45%;
        }
        

        
}




@media only screen and (min-width:481px) and (max-width:640px)
{

        .main {
        margin: 0 auto;
        width: 100%;
        }
        
        #footer .indent-footer {padding: 20px 20px 0;}


        .logo {
        margin-left: -37px;
        }
        
        .mail_icon {
        right: -8px;
        top: 43px;}

        .div_icon {
        right:15px;
        top: 47px;
        }

        .home_icon {
        right: 29px;
        top: 47px;
        }

        .mid_head img {
        border-radius: 15px;
        width:100%;
        }

        .menu_list {
        float: none;
        height: 32px;
        margin-top: 0;
           }

        .menu_head li
        {margin-left:0!important;
         margin-bottom: 10px;
            }
            
        #header {
        height: 100%;
        }   
        
        #content .indent-main {
        padding: 0; 
        }         
        
        
        #content {
        margin-top: 21.5%;
        }

        .mid_head {
        margin: 0;
        }
        
        .page1_hd {
        font-size: 15px;
        line-height: 24px;
        width: 46%;
        }
        
        .pg1_txt1 {
        text-align: justify;
        width: 45%;
        }
        
        #content p {
        text-align: justify;
        width: 49%;
        }
        
        .page3_subWrap_txt {
        margin-top: 342px;
        width: 100%;
        }        
        
        .para_space
        {
        width: 100%!important;
            }

        #img1{width:100%;height:100%;}
        #img2{width:100%;height:100%}   
        #img3{width:100%}   

        .page3_subWrap_img {
        margin: 0 auto;
        padding: 0;
        position: absolute;
        width: 93%;
        }  
              
        #page1 #content .col-1 {
        width: 100%;
        float:none;
        }   
        
        
        #page1 #content .col-2 {
        width: 100%;
        }
        
        #page1 #content p {
        text-align: justify;
        width: 100%;
        }
    
        #content .img-indent {
        height: 50%;
        margin: 0 0 16px;
        width: 50%;
        }
        
        .box .indent-box {
        min-height:100%;
        padding: 23px 18px 20px 19px;
        }
        

        #page1 #content .img-indent {
        margin: 1% 14%;
        width: 66%;
        }
        
        
        .txtSizeSideBox {
        float: none;
        }        
        
        .box .indent-box_hints {
        min-height:100%; 

        }
        
        .contacts-form label input {
        width: 100%;
        }
        
        .contacts-form textarea {
        width: 100%;
        }
        
        .g_map{width:100%;}
        
        .contacts-form label {
        width: 100%;
        }

        .page2_subWrap_img {
        width: 100%;
        float:none;
        }
        
        
        .page2_subWrap_txt {
        width: 100%;
        margin-left:0px;
        }
        
        .page1_img1, .page1_img2, .page1_img3 {float:none;}
        .pg1_txt1 {margin-left: 0px;}
        
        .page1_subWrap_img {    width: 100%;}
        .page1_img1{height: 100%;width: 100%;}
        .page1_img2{height: 100%;width: 100%;}
        .page1_img3{height: 100%;width: 100%;}

        .page1_hd {margin-left: 0px;width: 100%;}
        .pg1_mainBx .pg1_txt1{width:100%;}
        
        .h_font2 {
        bottom: 76%;
        font-size: 23px;
        line-height: 18px;
        }
        
        .page2_img1 {
        height: 100%;
        width: 100%;
        float:none;
        }
        
        .h_font1 {
        bottom: 76%;
        font-size: 23px;
        line-height: 18px;
        }

        
        .page2_img1 #im1{height: 100%;width: 100%;}
        .contacts-form{width:100%;}
        
        .h_font6 {
        bottom: 76%;
        font-size: 23px;
        line-height: 18px;
        }
        
        .h_font3 {
        bottom: 76%;
        font-size: 23px;
        line-height: 18px;
        }
        
        .h_font4 {
        bottom: 76%;
        font-size: 23px;
        line-height: 18px;
        }

        .h_font5 {
        bottom: 76%;
        font-size: 23px;
        line-height: 18px;
        }


        .h_font7 {
        bottom: 76%;
        font-size: 23px;
        line-height: 18px;
        }
        
        tbody{float:left;}
        
        .table1{clear: both; display: block;width:100%;}
        .table2{width:100%;}
        .table3{width:100%;display:none;}
        .table4{width:100%;display:block;}
        .table5{width:100%;display: block;}
        .table6{width:100%;}   
        .table7{display:block;}
        .table8{width:100%}
        .forGoogleMap {width: 100%;} 
        .google_map {width:100%;height:100%;}   
         
}



@media only screen and (min-width:320px) and (max-width:480px)
{
       .main {
        margin: 0 auto;
        width: 100%;
        }
        
        #footer .indent-footer {padding: 20px 20px 0;}


        .logo {
        margin-left: -37px;
        height:72px;
        width:100%;
        }
        
        .mail_icon {
        right: -6px;
        top: 25px;display:none;}

        .div_icon {display:none;}

        .home_icon {
        right: -3px;
        top: 8px;
        display:none;
        }

        .mid_head img {
        border-radius: 15px;
        width:100%;
        }

        .menu_list {
        float: none;
        height: 32px;
        margin-top: 0;
           }

        .menu_head li
        {margin-left:0!important;
         margin-bottom: 10px;
            }
            
        #header {
        height: 100%;
        }   
        
        #content .indent-main {
        padding: 0; 
        }         
        
        
        #content {
        margin-top: 14%;
        }

        .mid_head {
        margin: 0;
        }
        
        .page1_hd {
        font-size: 15px;
        line-height: 24px;
        width: 46%;
        }
        
        .pg1_txt1 {
        text-align: justify;
        width: 45%;
        }
        
        #content p {
        text-align: justify;
        width: 49%;
        }
        
        .page3_subWrap_txt {
        margin-top: 342px;
        width: 100%;
        }        
        
        .para_space
        {
        width: 100%!important;
            }

        #img1{width:100%}
        #img2{width:100%}   
        #img3{width:100%}   

        .page3_subWrap_img {
        margin: 0 auto;
        padding: 0;
        position: absolute;
        width: 93%;
        }  
              
        #page1 #content .col-1 {
        width: 100%;
        float:none;
        }   
        
        
        #page1 #content .col-2 {
        width: 100%;
        }
        
        #page1 #content p {
        text-align: justify;
        width: 100%;
        }
    
        #content .img-indent {
        height: 50%;
        margin: 0 0 16px;
        width: 50%;
        }
        
        .box .indent-box {
        min-height:100%;
        padding: 23px 18px 20px 19px;
        }
        

        #page1 #content .img-indent {
        margin: 1% 14%;
        width: 66%;
        }
        
        
        .txtSizeSideBox {
        float: none;
        }        
        
        .box .indent-box_hints {
        min-height:100%; 

        }
        
        .contacts-form label input {
        width: 100%;
        }
        
        .contacts-form textarea {
        width: 100%;
        }
        
        .g_map{width:100%;}
        
        .contacts-form label {
        width: 100%;
        }

        .page2_subWrap_img {
        width: 100%;
        float:none;
        }
        
        
        .page2_subWrap_txt {
        width: 100%;
        margin-left:0px;
        }
        
        .page1_img1, .page1_img2, .page1_img3 {float:none;}
        .pg1_txt1 {margin-left: 0px;}
        
        .page1_subWrap_img {    width: 100%;}
        .page1_img1{height: 100%;width: 100%;}
        .page1_img2{height: 100%;width: 100%;}
        .page1_img3{height: 100%;width: 100%;}

        .page1_hd {margin-left: 0px;width: 100%;}
        .pg1_mainBx .pg1_txt1{width:100%;}
        
        .h_font2 {
        bottom: 76%;
        font-size: 23px;
        line-height: 18px;
        }
        
        .page2_img1 {
        height: 100%;
        width: 100%;
        float:none;
        }
        
        .h_font1 {
        bottom: 76%;
        font-size: 16px;
        line-height: 18px;
        }

        
        .page2_img1 #im1{height: 100%;width: 100%;}
        .contacts-form{width:100%;}
        
        .h_font6 {
        font-size: 13px;
        line-height: 18px;
        top: 18%; 
        }

        .h_font3 {
        top: 45%;
        font-size: 23px;
        line-height: 18px;
        }
        
        .h_font4 {
        bottom: 76%;
        font-size: 23px;
        line-height: 18px;
        }

        .h_font5 {
        bottom: 76%;
        font-size: 23px;
        line-height: 18px;
        }


        .h_font7 {
        bottom: 76%;
        font-size: 23px;
        line-height: 18px;
        }
        
        tbody{float:left;}
        
        .table1{clear: both; display: block;width:100%;}
        .table2{width:100%;}
        .table3{width:100%;display:none;}
        .table4{width:100%;display:block; margin-top: 27px;}
        .table5{width:100%;display: block;}
        .table6{width:100%;}   
        .table7{display:block;}
        .table8{width:100%}
        .forGoogleMap {width: 100%;} 
        .google_map {width:100%;height:100%;}   
     
        .up_head { height: 72px;}
        a img {height: 100%; width: 112%;}
       .top{display:none;}
       
.footer_lefttxt {
    line-height: 22px;
    width: 100%;
}
         
    }